:root, [data-bs-theme=light] {
  --bs-primary: #0a3d62;
  --bs-primary-rgb: 10,61,98;
  --bs-primary-text-emphasis: #041827;
  --bs-primary-bg-subtle: #CED8E0;
  --bs-primary-border-subtle: #9DB1C0;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #0a3d62;
  --bs-btn-border-color: #0a3d62;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #093453;
  --bs-btn-hover-border-color: #08314E;
  --bs-btn-focus-shadow-rgb: 218,226,231;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #08314E;
  --bs-btn-active-border-color: #082E4A;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0a3d62;
  --bs-btn-disabled-border-color: #0a3d62;
}

.btn-outline-primary {
  --bs-btn-color: #0a3d62;
  --bs-btn-border-color: #0a3d62;
  --bs-btn-focus-shadow-rgb: 10,61,98;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0a3d62;
  --bs-btn-hover-border-color: #0a3d62;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0a3d62;
  --bs-btn-active-border-color: #0a3d62;
  --bs-btn-disabled-color: #0a3d62;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0a3d62;
}

